description: 'Contenido reciente.'
display:
  default:
    display_title: 'Por defecto'
    display_options:
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
      empty:
        area_text_custom:
          content: 'No hay contenido disponible.'
      use_more_text: Más
  block_1:
    display_title: Bloque
